schemaVersion: "1.0"
pattern:
  id: "214b0d9557566e008064bf5c"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMProperty"
  name: "nevisIDM Custom Property counter openingWed"
  properties:
    propertyName: "openingWed"
    propertyScope: "UNIT_GLOBAL"
    clientExtId: "var://nevisidm-custom-property-client-external-id-counter"
    maxLength: "50"
    description: "Opening hours for Wednesdays"
    accessModify: "READ_WRITE"
    accessCreate: "READ_WRITE"
